alias_of:
  link: artist/2868
  names:
    en: Nobuyuki Shioda
    ja: 塩田信之
birthdate: '1967-06-25'
birthplace: Tokyo, Japan
discography: []
featured_on: []
info:
  Birthdate: Jun 25, 1967
  Birthplace: Tokyo, Japan
  Bloodtype: A
  Credited works: 3 products in database
  Credits:
  - 1 sound
  - 1 sound creator
  - 1 music
link: artist/58803
meta:
  added_date: 2023-08-21T09:45
  edited_date: 2024-09-07T01:24
  fetched_date: 2025-12-06T12:21
  ttl: 86400
  visitors: 290
name: N.Shioda
notes: Composer at KID from December 18, 1989 to December 1, 1999.
picture_full: https://media.vgm.io/artists/86/2868/2868-1519494177.png
picture_small: https://thumb-media.vgm.io/artists/86/2868/2868-1519494177.png
sex: male
twitter_names:
- nob_shioda
type: Alias
vgmdb_link: https://vgmdb.net/artist/58803?perpage=99999
websites: {}
